EXPO_PUBLIC_APPWRITE_PROJECT_ID=mobilemk
EXPO_PUBLIC_APPWRITE_ENDPOINT=https://cloud.appwrite.io/v1
EXPO_PUBLIC_APPWRITE_DATABASE_ID=677bd04b002bbdbe424f
EXPO_PUBLIC_APPWRITE_USERS_COLLECTION_ID=679289990026ad25c429
EXPO_PUBLIC_APPWRITE_CARS_COLLECTION_ID=67aa22430023baf8dfcb
EXPO_PUBLIC_APPWRITE_BUCKET_ID=67aa2598002da47bee85

